DIR : /home/kozerus/public_html/pn/uize/site-source/examples/css/labeled-horizontal-sliders.css

/home/kozerus/public_html/pn/uize/site-source/examples/css

.sliderLabel {
	text-align:right;
	font-size:12px;
}
.sliderValueLabel {
	font-size:11px;
	width:40px;
}
.slideMinValue {
	text-align:right;
}
.sliderMaxValue {
	text-align:left;
}
.sliderPlaceholder {
	width:330px;
}                    

//


koh5_pano



Your browser does not support the HTML5 canvas element.


Drag mouse to navigate.

Navigation





17.Aug.2010, Martin Wengenmayer